/***
 **	COMCOM
 ** QUIZ MODULE STYLESHEET
 ** PLASTIC STUDIO
 ** OCTOBER 2014
 ***/

html,
body {
	height: 100%;
}

#Form_QuizForm .hide {
	display: none;
}

.quiz-question img {
	float: none !important;
}

.quiz-page-header img {
	display: inline;
	width: 100%;
	height: auto;
}

#content.quiz-page {
	margin-top: 1.5em;
}

/********** POPUP ***/
	
#popups {
	width: 960px;
	/*height: 600px;*/
	height: 90%;
	/*width: 60% !important;
	height: 60% !important;
	height: auto;*/
	position: absolute;
	z-index: 3; 
	display: none;
}
	
.popup-background {
	position: fixed;
	top: 0;
	left: 0; 
	z-index: 1;
	background: url('../images/popup-bg.png'); 
}
	
#popups .popup-area {
	background: #FFF;
	box-shadow: 3px 6px 10px #111;
	position: fixed;
	z-index: 12; 
	display: none;
	width: 960px;
	height: 90%;
	overflow-x: hidden;
}

#popups .popup-area .close-popup-button {
	display: block;
	position: absolute;
	top: 5px;
	right: 5px; 
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #1e1f1f; 
	padding: 6px;
	cursor: pointer;
}

#popups .loader {
	position: fixed;
	bottom: 40%;
	left: 50%;
	z-index: 99;
	margin-left: -16px;
	display: none;
}


/********** FORM ***/
#quiz-form form {
	padding: 30px 30px 85px 30px;
	position: relative;
}

.optionset.quiz-question label.left {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.9em;
}

.optionset.quiz-question label.right {
	display: none; /* this label is used to hold the ID of the question (used by ajax) */
}

ul.optionset {
	margin: 1em 0 !important;
}

ul.optionset li {
	background: none !important;
	padding: 0 !important;
	cursor: pointer;
	font-size: 1.5em;
}

ul.optionset li.wrong-answer {
	opacity: 0.3;
}

ul.optionset li label {
	cursor: pointer;
	display: block;
	float: left;
	padding-left: 5%;
	margin-bottom: 10px;
	width: 95%;
	background: url('../images/empty.png') left center no-repeat;
	position: relative;
	z-index: 2;
}

/* so IE will select input when img in label (if any) is clicked */
ul.optionset li label img {
	position: relative;
	z-index: -1;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.not-answered ul.optionset li label:hover,
.not-answered ul.optionset li label:active,
.not-answered ul.optionset li label:focus {
	background: url('../images/grey-tick.png') left center no-repeat;
}

.correct-answer label {
	background: url('../images/arrow.png') left center no-repeat !important;
}

.correct-answer.selected label {
	background: url('../images/tick.png') left center no-repeat !important;
}

.wrong-answer.selected label {
	background: url('../images/cross.png') left center no-repeat !important;
}

ul.optionset li input {
	display: none;
	border:0;
	outline:none;
}

.answer-container {
	clear: both;
	padding-top: 1.5em;
}

.answer-container .answer-text {
	font-size: 1.5em;
	font-style: bold;
	margin-bottom: 1em;
}

.progress {
	position: absolute;
	bottom: 30px;
	right: 30px;
}

.progress a,
.start-quiz,
.finish {
	background: url("../images/next-button.png") no-repeat scroll right top #ba0f2c;
	border: 0 none;
	color: #fff !important;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 2em;
	height: 55px;
	line-height: 55px;
	padding: 0 1.2em 0 1em;
	text-align: center;
	text-transform: uppercase;
	width: auto;
	font-family: "OpenSans",Arial,Helvetica,sans-serif;
}

.progress a:hover,
.start-quiz:hover {
	text-decoration: none !important;
}